#CACHE{0}
[(#HTTP_HEADER{Content-Type: text/html; charset=[(#VAL|pp_charset)]})]
<div class="preview">
[<div class="texte">
(#ENV*{data}|traitements_previsu{#ENV*{champ},#ENV*{objet}}|image_reduire{500,0}|liens_absolus)
</div>]
[<hr style='clear:both;' /><div class="notes">(#NOTES)</div>]
</div>
